
[WinUAE]
ArtCache=0
ArtImageCount=2
ArtImageWidth=400
ArtImageWidthFS=33
ConfigFile=PL.uae
ConfigFileFolder=
ConfigFileSearch=
ConfigurationCache=1
ConfigurationPath=.\Configurations\
ConfigurationPath_Filter=1
FloppyPath=.\
GUIFullscreen=0
GUIPosFSX=0
GUIPosFSY=0
GUIPosX=30
GUIPosY=0
GUIResize=1
hdfPath=.\
InputDeviceSelected=WinUAE keyboard
InputPath=.\Inputrecordings\
KickstartPath=.\
LuaPath=.\lua\
MainPosX=67
MainPosY=178
PathMode=WinUAE
QuickStartCompatibility=1
QuickStartConfiguration=0
QuickStartModel=0
RecursiveROMScan=0
RelativePaths=1
ROMCheckVersion=WinUAE 4.10.1 (2023.01.23) 64-bit
SaveImageOriginalPath=0
SaveimagePath=.\SaveImages\
ScreenshotPath=..\Screenshots\
SoundDriverMask=2
StatefilePath=..\Save\
Version=WinUAE 4.10.1 (2023.01.23) 64-bit
VideoPath=.\

[CDImageMRUList]
Image01=
Image02=
Image03=
Image04=
Image05=
Image06=
Image07=
Image08=
Image09=
Image10=
Image11=
Image12=
Image13=
Image14=
Image15=
Image16=
Image17=
Image18=
Image19=
Image20=
Image21=
Image22=
Image23=
Image24=
Image25=
Image26=
Image27=
Image28=
Image29=
Image30=
Image31=
Image32=
Image33=
Image34=
Image35=
Image36=
Image37=
Image38=
Image39=
Image40=
Image41=
Image42=
Image43=
Image44=
Image45=
Image46=
Image47=
Image48=
Image49=
Image50=

[ConfigfileMRUList]
Image01=PL.uae
Image02=game.uae
Image03=
Image04=
Image05=
Image06=
Image07=
Image08=
Image09=
Image10=
Image11=
Image12=
Image13=
Image14=
Image15=
Image16=
Image17=
Image18=
Image19=
Image20=
Image21=
Image22=
Image23=
Image24=
Image25=
Image26=
Image27=
Image28=
Image29=
Image30=
Image31=
Image32=
Image33=
Image34=
Image35=
Image36=
Image37=
Image38=
Image39=
Image40=
Image41=
Image42=
Image43=
Image44=
Image45=
Image46=
Image47=
Image48=
Image49=
Image50=

[DetectedROMs]
ROM_006=KS ROM v1.3 (A500,A1000,A2000) rev 34.5 (256k) [315093-02] / "kickstart_1.3.rom"
ROM_062=:SuperIV
ROM_063=:HRTMon
ROM_066=:AROS
ROM_087=:NOROM
ROM_142=:ENABLED

[DiskImageMRUList]
Image01=
Image02=
Image03=
Image04=
Image05=
Image06=
Image07=
Image08=
Image09=
Image10=
Image11=
Image12=
Image13=
Image14=
Image15=
Image16=
Image17=
Image18=
Image19=
Image20=
Image21=
Image22=
Image23=
Image24=
Image25=
Image26=
Image27=
Image28=
Image29=
Image30=
Image31=
Image32=
Image33=
Image34=
Image35=
Image36=
Image37=
Image38=
Image39=
Image40=
Image41=
Image42=
Image43=
Image44=
Image45=
Image46=
Image47=
Image48=
Image49=
Image50=

[FileAssociations]
.uae=

[StatefileMRUList]
Image01=I:\Amiga\Save\de.uss
Image02=
Image03=
Image04=
Image05=
Image06=
Image07=
Image08=
Image09=
Image10=
Image11=
Image12=
Image13=
Image14=
Image15=
Image16=
Image17=
Image18=
Image19=
Image20=
Image21=
Image22=
Image23=
Image24=
Image25=
Image26=
Image27=
Image28=
Image29=
Image30=
Image31=
Image32=
Image33=
Image34=
Image35=
Image36=
Image37=
Image38=
Image39=
Image40=
Image41=
Image42=
Image43=
Image44=
Image45=
Image46=
Image47=
Image48=
Image49=
Image50=
